.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.686523;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2d{letter-spacing:-0.108000px;}
.ls20{letter-spacing:-0.100800px;}
.ls25{letter-spacing:-0.057600px;}
.ls27{letter-spacing:-0.048000px;}
.ls2e{letter-spacing:-0.040000px;}
.ls11{letter-spacing:-0.035200px;}
.ls29{letter-spacing:-0.032000px;}
.ls12{letter-spacing:-0.030800px;}
.ls15{letter-spacing:-0.028800px;}
.ls1a{letter-spacing:-0.025200px;}
.ls5{letter-spacing:-0.024000px;}
.ls1b{letter-spacing:-0.021600px;}
.ls28{letter-spacing:-0.020000px;}
.lse{letter-spacing:-0.019200px;}
.ls14{letter-spacing:-0.018000px;}
.ls2a{letter-spacing:-0.016000px;}
.ls13{letter-spacing:-0.014400px;}
.lsb{letter-spacing:-0.009600px;}
.ls17{letter-spacing:-0.007200px;}
.ls1{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.003600px;}
.ls2c{letter-spacing:0.004000px;}
.ls18{letter-spacing:0.007200px;}
.ls19{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.018000px;}
.lsc{letter-spacing:0.021600px;}
.ls23{letter-spacing:0.025200px;}
.ls1e{letter-spacing:0.028000px;}
.ls16{letter-spacing:0.028800px;}
.ls2{letter-spacing:0.036000px;}
.ls9{letter-spacing:0.039600px;}
.ls1d{letter-spacing:0.040000px;}
.ls4{letter-spacing:0.044000px;}
.ls1c{letter-spacing:0.046800px;}
.ls24{letter-spacing:0.050400px;}
.ls3{letter-spacing:0.052000px;}
.ls1f{letter-spacing:0.053200px;}
.ls8{letter-spacing:0.057600px;}
.lsa{letter-spacing:0.061200px;}
.ls0{letter-spacing:0.080000px;}
.ls2b{letter-spacing:0.084000px;}
.ls22{letter-spacing:0.104400px;}
.ls6{letter-spacing:0.115200px;}
.ls10{letter-spacing:0.136000px;}
.lsf{letter-spacing:0.149600px;}
.ls7{letter-spacing:0.184800px;}
.ls26{letter-spacing:0.595200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.140800px;}
.ws2{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-6.172800px;}
._3{margin-left:-4.345600px;}
._2{margin-left:-1.780800px;}
._9{width:1.220400px;}
._4{width:2.361600px;}
._5{width:3.463200px;}
._7{width:4.582800px;}
._8{width:5.770800px;}
._1{width:10.593600px;}
._6{width:22.712800px;}
._a{width:33.854400px;}
._b{width:46.176000px;}
._c{width:52.658000px;}
._0{width:54.060000px;}
._11{width:76.652000px;}
._f{width:86.572800px;}
._d{width:93.552800px;}
._e{width:98.204400px;}
._10{width:102.387600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:25.200000px;}
.fs7{font-size:28.000000px;}
.fs8{font-size:35.378000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs5{font-size:88.000000px;}
.fs4{font-size:96.000000px;}
.fs9{font-size:129.600000px;}
.y1{bottom:0.093725px;}
.y2e{bottom:19.244030px;}
.y0{bottom:39.052288px;}
.y2a{bottom:46.976465px;}
.y36{bottom:55.454248px;}
.y2{bottom:58.610767px;}
.y37{bottom:59.285903px;}
.y3{bottom:61.983791px;}
.yc{bottom:113.639033px;}
.yb{bottom:130.821727px;}
.y3a{bottom:132.104829px;}
.ya{bottom:148.004421px;}
.y39{bottom:148.975417px;}
.y9{bottom:165.187584px;}
.y2b{bottom:190.108098px;}
.y35{bottom:241.033062px;}
.y34{bottom:259.777692px;}
.y33{bottom:278.522321px;}
.y3d{bottom:290.965629px;}
.y32{bottom:297.266950px;}
.y31{bottom:316.011580px;}
.y30{bottom:334.756678px;}
.y2d{bottom:340.039671px;}
.y2c{bottom:340.511423px;}
.y2f{bottom:364.461878px;}
.y3b{bottom:380.753556px;}
.y29{bottom:422.594801px;}
.y38{bottom:425.940958px;}
.y28{bottom:441.339899px;}
.y4e{bottom:463.803556px;}
.y4d{bottom:482.548654px;}
.y27{bottom:486.539486px;}
.y4c{bottom:501.293752px;}
.y26{bottom:508.407986px;}
.y3c{bottom:517.061973px;}
.y4b{bottom:520.038850px;}
.y25{bottom:530.277892px;}
.y4a{bottom:538.783948px;}
.y24{bottom:552.147797px;}
.y23{bottom:574.017703px;}
.y22{bottom:595.887609px;}
.y49{bottom:613.764341px;}
.y10{bottom:613.968818px;}
.y21{bottom:617.757515px;}
.y48{bottom:632.509439px;}
.yf{bottom:632.713448px;}
.y20{bottom:639.627421px;}
.y47{bottom:651.254537px;}
.ye{bottom:651.458546px;}
.y1f{bottom:661.497327px;}
.y46{bottom:669.999635px;}
.yd{bottom:673.952663px;}
.y1e{bottom:698.103223px;}
.y45{bottom:707.489831px;}
.y1d{bottom:715.285917px;}
.y44{bottom:726.234929px;}
.y1c{bottom:732.468611px;}
.y43{bottom:744.980027px;}
.y1b{bottom:749.651305px;}
.y42{bottom:763.725125px;}
.y1a{bottom:766.834312px;}
.y19{bottom:784.017631px;}
.y18{bottom:801.200325px;}
.y17{bottom:826.194258px;}
.y40{bottom:835.644911px;}
.y16{bottom:848.063070px;}
.y3f{bottom:852.515499px;}
.y15{bottom:869.932351px;}
.y14{bottom:890.239541px;}
.y41{bottom:891.088537px;}
.y13{bottom:910.546730px;}
.y12{bottom:952.304716px;}
.y11{bottom:1040.142527px;}
.y8{bottom:1109.403322px;}
.y7{bottom:1116.020497px;}
.y3e{bottom:1125.837618px;}
.y6{bottom:1134.765595px;}
.y5{bottom:1153.510693px;}
.y4{bottom:1172.255792px;}
.hb{height:20.535156px;}
.hf{height:24.015600px;}
.h7{height:26.402344px;}
.hd{height:29.045338px;}
.h3{height:29.335937px;}
.ha{height:32.269531px;}
.h11{height:32.320312px;}
.h5{height:35.203125px;}
.h4{height:37.707031px;}
.h6{height:41.070312px;}
.h9{height:64.539062px;}
.h8{height:70.406250px;}
.he{height:119.750400px;}
.hc{height:403.222680px;}
.h10{height:1155.166667px;}
.h1{height:1173.130719px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:330.797869px;}
.w3{width:902.888889px;}
.w1{width:906.794118px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:24.993464px;}
.x1f{left:26.555556px;}
.x21{left:29.679739px;}
.x1a{left:45.611822px;}
.x9{left:47.730799px;}
.x8{left:49.362716px;}
.xc{left:56.460704px;}
.x14{left:61.560464px;}
.x18{left:67.236948px;}
.x13{left:72.118016px;}
.x11{left:74.207469px;}
.x16{left:76.362062px;}
.x15{left:79.756799px;}
.x1d{left:84.896080px;}
.xe{left:88.548094px;}
.x1e{left:95.440198px;}
.xd{left:112.349526px;}
.x10{left:121.525408px;}
.x29{left:141.277118px;}
.x22{left:144.867273px;}
.x2a{left:173.182993px;}
.x28{left:182.252965px;}
.x17{left:197.905278px;}
.xf{left:201.346722px;}
.x1b{left:220.593407px;}
.x12{left:229.181005px;}
.x1c{left:266.714940px;}
.x27{left:285.196825px;}
.x25{left:286.718459px;}
.x23{left:331.431454px;}
.x24{left:347.450077px;}
.x26{left:362.235117px;}
.x2b{left:457.836679px;}
.x20{left:470.343565px;}
.x3{left:471.373608px;}
.x19{left:585.765569px;}
.xb{left:614.451817px;}
.x5{left:644.377897px;}
.x4{left:683.898812px;}
.xa{left:694.310933px;}
.x6{left:708.197146px;}
.x7{left:749.011473px;}
.x2{left:781.826797px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2d{letter-spacing:-0.092184pt;}
.ls20{letter-spacing:-0.086038pt;}
.ls25{letter-spacing:-0.049165pt;}
.ls27{letter-spacing:-0.040971pt;}
.ls2e{letter-spacing:-0.034142pt;}
.ls11{letter-spacing:-0.030045pt;}
.ls29{letter-spacing:-0.027314pt;}
.ls12{letter-spacing:-0.026290pt;}
.ls15{letter-spacing:-0.024582pt;}
.ls1a{letter-spacing:-0.021510pt;}
.ls5{letter-spacing:-0.020485pt;}
.ls1b{letter-spacing:-0.018437pt;}
.ls28{letter-spacing:-0.017071pt;}
.lse{letter-spacing:-0.016388pt;}
.ls14{letter-spacing:-0.015364pt;}
.ls2a{letter-spacing:-0.013657pt;}
.ls13{letter-spacing:-0.012291pt;}
.lsb{letter-spacing:-0.008194pt;}
.ls17{letter-spacing:-0.006146pt;}
.ls1{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.003073pt;}
.ls2c{letter-spacing:0.003414pt;}
.ls18{letter-spacing:0.006146pt;}
.ls19{letter-spacing:0.012291pt;}
.lsd{letter-spacing:0.015364pt;}
.lsc{letter-spacing:0.018437pt;}
.ls23{letter-spacing:0.021510pt;}
.ls1e{letter-spacing:0.023900pt;}
.ls16{letter-spacing:0.024582pt;}
.ls2{letter-spacing:0.030728pt;}
.ls9{letter-spacing:0.033801pt;}
.ls1d{letter-spacing:0.034142pt;}
.ls4{letter-spacing:0.037556pt;}
.ls1c{letter-spacing:0.039946pt;}
.ls24{letter-spacing:0.043019pt;}
.ls3{letter-spacing:0.044385pt;}
.ls1f{letter-spacing:0.045409pt;}
.ls8{letter-spacing:0.049165pt;}
.lsa{letter-spacing:0.052238pt;}
.ls0{letter-spacing:0.068285pt;}
.ls2b{letter-spacing:0.071699pt;}
.ls22{letter-spacing:0.089111pt;}
.ls6{letter-spacing:0.098330pt;}
.ls10{letter-spacing:0.116084pt;}
.lsf{letter-spacing:0.127692pt;}
.ls7{letter-spacing:0.157737pt;}
.ls26{letter-spacing:0.508037pt;}
.ws1{word-spacing:-0.120181pt;}
.ws2{word-spacing:-0.012291pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-5.268833pt;}
._3{margin-left:-3.709215pt;}
._2{margin-left:-1.520013pt;}
._9{width:1.041680pt;}
._4{width:2.015759pt;}
._5{width:2.956037pt;}
._7{width:3.911679pt;}
._8{width:4.925704pt;}
._1{width:9.042236pt;}
._6{width:19.386658pt;}
._a{width:28.896643pt;}
._b{width:39.413824pt;}
._c{width:44.946577pt;}
._0{width:46.143264pt;}
._11{width:65.426812pt;}
._f{width:73.894775pt;}
._d{width:79.852599pt;}
._e{width:83.823003pt;}
._10{width:87.393600pt;}
.fsa{font-size:21.509623pt;}
.fs7{font-size:23.899582pt;}
.fs8{font-size:30.197121pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs5{font-size:75.112971pt;}
.fs4{font-size:81.941423pt;}
.fs9{font-size:110.620921pt;}
.y1{bottom:0.080000pt;}
.y2e{bottom:16.425867pt;}
.y0{bottom:33.333333pt;}
.y2a{bottom:40.097067pt;}
.y36{bottom:47.333333pt;}
.y2{bottom:50.027600pt;}
.y37{bottom:50.603867pt;}
.y3{bottom:52.906667pt;}
.yc{bottom:96.997333pt;}
.yb{bottom:111.663733pt;}
.y3a{bottom:112.758933pt;}
.ya{bottom:126.330133pt;}
.y39{bottom:127.158933pt;}
.y9{bottom:140.996933pt;}
.y2b{bottom:162.268000pt;}
.y35{bottom:205.735333pt;}
.y34{bottom:221.734933pt;}
.y33{bottom:237.734533pt;}
.y3d{bottom:248.355600pt;}
.y32{bottom:253.734133pt;}
.y31{bottom:269.733733pt;}
.y30{bottom:285.733733pt;}
.y2d{bottom:290.243067pt;}
.y2c{bottom:290.645733pt;}
.y2f{bottom:311.088800pt;}
.y3b{bottom:324.994667pt;}
.y29{bottom:360.708533pt;}
.y38{bottom:363.564667pt;}
.y28{bottom:376.708533pt;}
.y4e{bottom:395.882533pt;}
.y4d{bottom:411.882533pt;}
.y27{bottom:415.288933pt;}
.y4c{bottom:427.882533pt;}
.y26{bottom:433.954933pt;}
.y3c{bottom:441.341600pt;}
.y4b{bottom:443.882533pt;}
.y25{bottom:452.622133pt;}
.y4a{bottom:459.882533pt;}
.y24{bottom:471.289333pt;}
.y23{bottom:489.956533pt;}
.y22{bottom:508.623733pt;}
.y49{bottom:523.882533pt;}
.y10{bottom:524.057067pt;}
.y21{bottom:527.290933pt;}
.y48{bottom:539.882533pt;}
.yf{bottom:540.056667pt;}
.y20{bottom:545.958133pt;}
.y47{bottom:555.882533pt;}
.ye{bottom:556.056667pt;}
.y1f{bottom:564.625333pt;}
.y46{bottom:571.882533pt;}
.yd{bottom:575.256667pt;}
.y1e{bottom:595.870533pt;}
.y45{bottom:603.882533pt;}
.y1d{bottom:610.536933pt;}
.y44{bottom:619.882533pt;}
.y1c{bottom:625.203333pt;}
.y43{bottom:635.882533pt;}
.y1b{bottom:639.869733pt;}
.y42{bottom:651.882533pt;}
.y1a{bottom:654.536400pt;}
.y19{bottom:669.203333pt;}
.y18{bottom:683.869733pt;}
.y17{bottom:705.203467pt;}
.y40{bottom:713.270133pt;}
.y16{bottom:723.869733pt;}
.y3f{bottom:727.670133pt;}
.y15{bottom:742.536400pt;}
.y14{bottom:759.869733pt;}
.y41{bottom:760.594400pt;}
.y13{bottom:777.203067pt;}
.y12{bottom:812.845867pt;}
.y11{bottom:887.820400pt;}
.y8{bottom:946.938400pt;}
.y7{bottom:952.586533pt;}
.y3e{bottom:960.966000pt;}
.y6{bottom:968.586533pt;}
.y5{bottom:984.586533pt;}
.y4{bottom:1000.586533pt;}
.hb{height:17.527916pt;}
.hf{height:20.498671pt;}
.h7{height:22.535892pt;}
.hd{height:24.791837pt;}
.h3{height:25.039880pt;}
.ha{height:27.543868pt;}
.h11{height:27.587212pt;}
.h5{height:30.047856pt;}
.h4{height:32.185081pt;}
.h6{height:35.055832pt;}
.h9{height:55.087735pt;}
.h8{height:60.095711pt;}
.he{height:102.213731pt;}
.hc{height:344.173333pt;}
.h10{height:986.000000pt;}
.h1{height:1001.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:282.354667pt;}
.w3{width:770.666667pt;}
.w1{width:774.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:21.333333pt;}
.x1f{left:22.666667pt;}
.x21{left:25.333333pt;}
.x1a{left:38.932267pt;}
.x9{left:40.740933pt;}
.x8{left:42.133867pt;}
.xc{left:48.192400pt;}
.x14{left:52.545333pt;}
.x18{left:57.390533pt;}
.x13{left:61.556800pt;}
.x11{left:63.340267pt;}
.x16{left:65.179333pt;}
.x15{left:68.076933pt;}
.x1d{left:72.463600pt;}
.xe{left:75.580800pt;}
.x1e{left:81.463600pt;}
.xd{left:95.896667pt;}
.x10{left:103.728800pt;}
.x29{left:120.588000pt;}
.x22{left:123.652400pt;}
.x2a{left:147.821467pt;}
.x28{left:155.563200pt;}
.x17{left:168.923333pt;}
.xf{left:171.860800pt;}
.x1b{left:188.288933pt;}
.x12{left:195.618933pt;}
.x1c{left:227.656267pt;}
.x27{left:243.431600pt;}
.x25{left:244.730400pt;}
.x23{left:282.895467pt;}
.x24{left:296.568267pt;}
.x26{left:309.188133pt;}
.x2b{left:390.789467pt;}
.x20{left:401.464800pt;}
.x3{left:402.344000pt;}
.x19{left:499.984000pt;}
.xb{left:524.469333pt;}
.x5{left:550.012933pt;}
.x4{left:583.746267pt;}
.xa{left:592.633600pt;}
.x6{left:604.486267pt;}
.x7{left:639.323600pt;}
.x2{left:667.333333pt;}
}
